/*** Ewd Tweaks ***/

body {
  background: #0c1212 url("../images/body/main-bg.jpg") no-repeat fixed 0 0;
   background-size: cover;
  color: #474747;
}
a:hover {
  color: #303030;
}
h1, h2, h3, h4, h5, h6 {
  color: #81bd41;
  line-height: normal;
  font-weight: 500;
}
.title, .page-header h2 {
  font-size: 24px;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 15px;
  margin-bottom: 0;
  color: #81bd41;
}
.component-content h1 {
  margin-top: 0;
}

/** Layout **/

.main_wrap {
    margin: auto;
    max-width: 1200px;
}
#rt-top {
    background: rgba(0, 0, 0, 0.7);
}
#rt-header {
    margin-bottom: 65px;
}
#rt-header .rt-grid-8 {
    text-align: right;
}
#rt-main {
    background: #fff;
    border-top: 25px solid #81bd41;
}
#rt-content-top {
    left: 0;
    position: absolute;
    top: -75px;
    width: 100%;
    z-index: 2;
}
#rt-mainbody {
    margin: auto;
    max-width: 960px;
    padding-top: 60px;
}
#rt-footer, #rt-footer a {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
#rt-footer a:hover {
    color: #81bd41;
}

/** Modules **/

.menu-block {
    border-bottom: 3px dotted #fff;
    display: inline-block;
    margin: 113px 0 10px 10px;
    padding: 0;
    text-align: right;
    vertical-align: top;
}
.rt-block.top_slogan_box {
    color: #fff;
    font-size: 32px;
    font-weight: 400;
    line-height: normal;
    margin-top: 0;
    margin-right: 0;
    padding: 0;
}
.rt-block.top_icons_box {
    margin: 0;
    padding: 0;
    text-align: center;
}
.top_icons {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}
.rt-block.face_box {
    margin: 0;
    padding: 0;
}
#rt-showcase .rt-block {
    margin: 10px 0;
    padding: 0 0 15px;
}
#rt-showcase .rt-block.front_slider_box {
    border-bottom: 2px dotted #c9c9c9;
    border-top: 2px dotted #c9c9c9;
    margin: 27px 0 25px 20px;
    padding: 15px;
}
#rt-showcase .rt-block.front_slider_box .module-content {
    overflow: hidden;
}
.front_slider_box .slide-desc-bg-default {
    background: none;
}
.front_slider_box .slide-desc-text-default {
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.front_slider_box .djslider-default .slide-desc {
    bottom: auto !important;
    top: 0 !important;
}
.front_slider_box .nspArts {
    color: #fff;
    line-height: 20px;
    padding: 0;
}
.front_slider_box .nspArt h4.nspHeader {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 0 0 9px;
}
.front_slider_box .nspArts p {
    margin: 0;
}
.rt-block.copyright_box {
    text-align: right;
}
#rt-footer ul.menu li {
    margin-bottom: 6px;
}

/** Content **/

.sec_columns {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    position: relative;
}

/* Home */

.sec_columns.home_page .row {
    border-bottom: 2px dotted #474747;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.sec_columns.home_page .row:last-child {
    border: medium none;
    margin-bottom: 0;
    padding: 0;
}
.orange_line {
    border-bottom: 20px solid #f7941d;
}
.green_line {
    border-bottom: 20px solid #81bd41;
}
.red_line {
    border-bottom: 20px solid #ed1c24;
}
.home_page .row.top .gantry-width-spacer {
    margin-top: 0;
}
.home_page .row.top + .row.sep {
    margin-bottom: 10px;
}
.row.sep {
    border-bottom: 2px dotted #c9c9c9;
    height: 10px;
    margin: 0;
}
.home_page .row.bottom .gantry-width-block {
    border-right: 2px dotted transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.home_page .row.bottom .gantry-width-block.border_right {
    border-right: 2px dotted #c9c9c9;
}
.home_page .row.bottom .gantry-width-block .gantry-width-spacer {
    padding: 15px;
}
.btn.get_in::before {
    background: #fff;
    bottom: 0;
    content: "";
    height: 25px;
    left: -11px;
    position: absolute;
    width: 10px;
}
.btn.get_in {
    border: 1px dotted #c9c9c9;
    bottom: -10px;
    position: absolute;
    right: 0;
}
.btn.get_in a span {
    font-size: 26px;
}
.btn.get_in a {
    color: #fff;
    font-size: 24px;
    font-weight: 900;
    line-height: 110%;
    text-transform: uppercase;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0;
}
.formResponsive {
    margin: 0;
}
.formResponsive .formHorizontal .formControlLabel {
	display: none;
}
.formResponsive .formHorizontal .formControls {
	margin-left: 0;
}

/** General **/

ul.menu li.active.current > a,
ul.menu li.active.current > .item,
ul.menu li.active.current > .separator,
ul.menu li#current.active > a,
ul.menu li#current.active > .item,
ul.menu li#current.active > .separator {
  color: #303030;
}
.button,
.readon,
.readmore,
button.validate,
#member-profile a,
#member-registration a,
.formelm-buttons button,
.btn,
.btn-primary,
.component-content .pagenav li a,
.formResponsive .formHorizontal .rsform-submit-button {
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
    display: inline-block;
    font-size: inherit;
    line-height: normal;
    padding: 6px 10px;
    outline: none !important;
    text-shadow: none !important;
}
.button:hover,
.readon:hover,
.readmore:hover,
button.validate:hover,
#member-profile a:hover,
#member-registration a:hover,
.formelm-buttons button:hover,
.btn:hover,
.btn-primary:hover,
.formResponsive .formHorizontal .rsform-submit-button:hover {
  color: #ffffff;
}
.button:active,
.readon:active,
.readmore:active,
button.validate:active,
#member-profile a:active,
#member-registration a:active,
.formelm-buttons button:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.readmore a {
  color: #ffffff;
}
.readmore a:hover {
  color: #ffffff;
}
.login-fields #username,
.login-fields #password,
#contact-form dd input,
#contact-form dd textarea,
#modlgn-username,
#modlgn-passwd,
#jform_email,
#member-registration dd input,
#search-searchword,
.finder .inputbox,
.inputbox {
  border: 1px solid #d9d9d9;
}
.breadcrumbs a:after,
.breadcrumb a:after {
  color: #aaaaaa;
}
.breadcrumbs .showHere,
.breadcrumb .showHere {
  font-weight: bold;
  margin-right: 5px;
}
.article-info dd:before {
}
#gantry-totop {
  background: #f0f0f0;
  border: 1px solid #d5d5d5;
}
#gantry-totop:active {
}
.tip-wrap {
    background: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #6e6e6e;
}
.system-unpublished .system-unpublished {
  background: #ffffff;
  border-color: #d5d5d5;
}
abbr[title] {
  border-bottom: 1px dotted #d5d5d5;
}
blockquote {
  border-left: 5px solid #d5d5d5;
}
blockquote small {
  color: #aaaaaa;
}
blockquote.pull-right {
  border-right: 5px solid #d5d5d5;
}
legend {
  color: #303030;
  border-bottom: 1px solid #d5d5d5;
}
legend small {
  color: #d5d5d5;
}
input, button, select, textarea {
    font-family: inherit;
}
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
.formResponsive .formHorizontal .rsform-input-box,
.formResponsive .formHorizontal .rsform-captcha-box {
    height: 36px;
}
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
.formResponsive .formHorizontal .rsform-input-box,
.formResponsive .formHorizontal .rsform-text-box,
.formResponsive .formHorizontal .rsform-captcha-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    background-color: #ffffff;
    border: 1px solid #d5d5d5 !important;
    border-radius: 0;
    color: inherit;
    max-width: 205px;
    width: 100%;
    outline: none !important;
}
.uneditable-input,
.uneditable-textarea {
    color: #aaaaaa;
    background-color: #f5f5f5;
    border-color: #d5d5d5;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  border-color: #d5d5d5;
}
.input-prepend .add-on,
.input-append .add-on {
  
  background-color: #f0f0f0;
  border: 1px solid #d5d5d5;
}
.form-actions {
  background-color: #f0f0f0;
  border-top: 1px solid #d5d5d5;
}
.uneditable-input {
  background-color: #ffffff;
  border-color: #eeeeee;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.help-block,
.help-inline {
  color: #555;
}
.table-bordered th {
  background-color: #f0f0f0;
}
.well {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    min-height: 1px;
    padding: 0;
}
.nav-tabs > li {
    margin-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    margin: 0 0 5px;
    padding: 0;
}
.nav-tabs.nav-stacked > li > a:hover {
  background-color: transparent;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd),
.cat-list-row0 {
  background-color: #eaeaea;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover,
.cat-list-row0:hover,
.cat-list-row1:hover {
  background-color: #fcfcfc;
}
p.success,
p.info,
p.error,
p.warning {
  border-radius: 6px;
  padding: 15px;
  font-weight: bold;
  border: 1px solid;
}
p.success a,
p.info a,
p.error a,
p.warning a {
  color: #666 !important;
}
p.success a:hover,
p.info a:hover,
p.error a:hover,
p.warning a:hover {
  color: #000 !important;
}
p.success {
  background: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
p.info {
  background: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
p.error {
  background: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
p.warning {
  background: #fcf8e3;
  border-color: #fbeed5;
  color: #c09853;
}

/* Utilities */

body .noitalic {
  font-style: normal !important;
}
body .nobold {
  font-weight: normal !important;
}
body .flush {
  margin: 0 !important;
  padding: 0 !important;
}
body .nomarginall {
  margin: 0 !important;
}
body .nopaddingall {
  padding: 0 !important;
}
body .nomargintop {
  margin-top: 0 !important;
}
body .nomarginbottom {
  margin-bottom: 0 !important;
}
body .nomarginleft {
  margin-left: 0 !important;
}
body .nomarginright {
  margin-right: 0 !important;
}
body .nopaddingtop {
  padding-top: 0 !important;
}
body .nopaddingbottom {
  padding-bottom: 0 !important;
}
body .nopaddingleft {
  padding-left: 0 !important;
}
body .nopaddingright {
  padding-right: 0 !important;
}

/* Prettify */

.com {
  color: #93a1a1;
}
.lit {
  color: #195f91;
}
.pun,
.opn,
.clo {
  color: #93a1a1;
}
.fun {
  color: #dc322f;
}
.str,
.atv {
  color: #dd1144;
}
.kwd,
.linenums .tag {
  color: #1e347b;
}
.typ,
.atn,
.dec,
.var {
  color: teal;
}
.pln {
  color: #48484c;
}
.prettyprint {
  padding: 8px;
  background-color: #fcfcfc;
  border: 1px solid #d5d5d5;
}
.prettyprint.linenums {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
ol.linenums {
  margin: 0 0 0 33px;
  padding-left: 0;
}
ol.linenums li {
  padding-left: 12px;
  color: #aaaaaa;
  line-height: 18px;
  text-shadow: none;
}